.datetimepicker{padding:4px;margin-top:1px;white-space:normal;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;direction:ltr}
.datetimepicker.datetimepicker-rtl{direction:rtl}
.datetimepicker.datetimepicker-rtl table tr td span{float:right}
.datetimepicker>div{display:none}
.datetimepicker.minutes div.datetimepicker-minutes{display:block}
.datetimepicker.hours div.datetimepicker-hours{display:block}
.datetimepicker.days div.datetimepicker-days{display:block}
.datetimepicker.months div.datetimepicker-months{display:block}
.datetimepicker.years div.datetimepicker-years{display:block}
.datetimepicker table{margin:0}
.datetimepicker table tr td.minute:hover{background:#eee;cursor:pointer}
.datetimepicker table tr td.hour:hover{background:#eee;cursor:pointer}
.datetimepicker table tr td.day:hover{background:#ffd600;cursor:pointer;color:#231f20}
.datetimepicker table tr td span{display:block;width:23%;height:54px;line-height:54px;float:left;margin:1%;cursor:pointer;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.datetimepicker table tr td span:hover{background:#eee}
.datetimepicker table tr td span.old{color:#999}
.datetimepicker .datetimepicker-hours span{height:26px;line-height:26px}
.datetimepicker .datetimepicker-minutes span{height:26px;line-height:26px}
.datetimepicker th.switch{width:145px}
.datetimepicker-inline{width:220px}
.datetimepicker-dropdown,.datetimepicker-dropdown-left{top:0;left:0}
[class*="datetimepicker-dropdown"]:before{content:'';display:inline-block;border-left:7px solid transparent;border-right:7px solid transparent;border-bottom:7px solid #ccc;border-bottom-color:rgba(0,0,0,0.2);position:absolute}
[class*="datetimepicker-dropdown"]:after{content:'';display:inline-block;border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid #fff;position:absolute}
[class*="datetimepicker-dropdown-top"]:before{content:'';display:inline-block;border-left:7px solid transparent;border-right:7px solid transparent;border-top:7px solid #ccc;border-top-color:rgba(0,0,0,0.2);border-bottom:0}
[class*="datetimepicker-dropdown-top"]:after{content:'';display:inline-block;border-left:6px solid transparent;border-right:6px solid transparent;border-top:6px solid #fff;border-bottom:0}
.datetimepicker-dropdown-bottom-left:before{top:-7px;right:6px}
.datetimepicker-dropdown-bottom-left:after{top:-6px;right:7px}
.datetimepicker-dropdown-bottom-right:before{top:-7px;left:6px}
.datetimepicker-dropdown-bottom-right:after{top:-6px;left:7px}
.datetimepicker-dropdown-top-left:before{bottom:-7px;right:6px}
.datetimepicker-dropdown-top-left:after{bottom:-6px;right:7px}
.datetimepicker-dropdown-top-right:before{bottom:-7px;left:6px}
.datetimepicker-dropdown-top-right:after{bottom:-6px;left:7px}
.datetimepicker td,.datetimepicker th{text-align:center;width:20px;height:20px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;border:0}
.table-striped .datetimepicker table tr td,.table-striped .datetimepicker table tr th{background-color:transparent}
.datetimepicker table tr td.old,.datetimepicker table tr td.new{color:#999}
.datetimepicker table tr td.disabled,.datetimepicker table tr td.disabled:hover{background:0;color:#999;cursor:default}
.datetimepicker table tr td.today,.datetimepicker table tr td.today:hover,.datetimepicker table tr td.today.disabled,.datetimepicker table tr td.today.disabled:hover{background-color:#fde19a;background-image:-moz-linear-gradient(top,#fdd49a,#fdf59a);background-image:-ms-linear-gradient(top,#fdd49a,#fdf59a);background-image:-webkit-gradient(linear,0 0,0 100%,from(#fdd49a),to(#fdf59a));background-image:-webkit-linear-gradient(top,#fdd49a,#fdf59a);background-image:-o-linear-gradient(top,#fdd49a,#fdf59a);background-image:linear-gradient(to bottom,#fdd49a,#fdf59a);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdd49a',endColorstr='#fdf59a',GradientType=0);border-color:#fdf59a #fdf59a #fbed50;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}
.datetimepicker table tr td.today:hover,.datetimepicker table tr td.today:hover:hover,.datetimepicker table tr td.today.disabled:hover,.datetimepicker table tr td.today.disabled:hover:hover,.datetimepicker table tr td.today:active,.datetimepicker table tr td.today:hover:active,.datetimepicker table tr td.today.disabled:active,.datetimepicker table tr td.today.disabled:hover:active,.datetimepicker table tr td.today.active,.datetimepicker table tr td.today:hover.active,.datetimepicker table tr td.today.disabled.active,.datetimepicker table tr td.today.disabled:hover.active,.datetimepicker table tr td.today.disabled,.datetimepicker table tr td.today:hover.disabled,.datetimepicker table tr td.today.disabled.disabled,.datetimepicker table tr td.today.disabled:hover.disabled,.datetimepicker table tr td.today[disabled],.datetimepicker table tr td.today:hover[disabled],.datetimepicker table tr td.today.disabled[disabled],.datetimepicker table tr td.today.disabled:hover[disabled]{background-color:#fdf59a}
.datetimepicker table tr td.today:active,.datetimepicker table tr td.today:hover:active,.datetimepicker table tr td.today.disabled:active,.datetimepicker table tr td.today.disabled:hover:active,.datetimepicker table tr td.today.active,.datetimepicker table tr td.today:hover.active,.datetimepicker table tr td.today.disabled.active,.datetimepicker table tr td.today.disabled:hover.active{background-color:#fbf069 \9}
.datetimepicker table tr td.active,.datetimepicker table tr td.active:hover,.datetimepicker table tr td.active.disabled,.datetimepicker table tr td.active.disabled:hover{background-color:#ffd600;border-color:#ffd600;filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);color:#231f20;text-shadow:0 -1px 0 rgba(0,0,0,0.25)}
.datetimepicker table tr td.active:hover,.datetimepicker table tr td.active:hover:hover,.datetimepicker table tr td.active.disabled:hover,.datetimepicker table tr td.active.disabled:hover:hover,.datetimepicker table tr td.active:active,.datetimepicker table tr td.active:hover:active,.datetimepicker table tr td.active.disabled:active,.datetimepicker table tr td.active.disabled:hover:active,.datetimepicker table tr td.active.active,.datetimepicker table tr td.active:hover.active,.datetimepicker table tr td.active.disabled.active,.datetimepicker table tr td.active.disabled:hover.active,.datetimepicker table tr td.active.disabled,.datetimepicker table tr td.active:hover.disabled,.datetimepicker table tr td.active.disabled.disabled,.datetimepicker table tr td.active.disabled:hover.disabled,.datetimepicker table tr td.active[disabled],.datetimepicker table tr td.active:hover[disabled],.datetimepicker table tr td.active.disabled[disabled],.datetimepicker table tr td.active.disabled:hover[disabled]{background-color:#ffd600}
.datetimepicker table tr td.active:active,.datetimepicker table tr td.active:hover:active,.datetimepicker table tr td.active.disabled:active,.datetimepicker table tr td.active.disabled:hover:active,.datetimepicker table tr td.active.active,.datetimepicker table tr td.active:hover.active,.datetimepicker table tr td.active.disabled.active,.datetimepicker table tr td.active.disabled:hover.active{background-color:#ffd600 \9}
.datetimepicker .datetimepicker-hours table tr td span.hour_am,.datetimepicker .datetimepicker-hours table tr td span.hour_pm{width:14.6%}
.datetimepicker .datetimepicker-hours fieldset legend,.datetimepicker .datetimepicker-minutes fieldset legend{margin-bottom:inherit;line-height:30px}
.datetimepicker table tr td span.disabled,.datetimepicker table tr td span.disabled:hover{background:0;color:#999;cursor:default}
.datetimepicker table tr td span.active,.datetimepicker table tr td span.active:hover,.datetimepicker table tr td span.active.disabled,.datetimepicker table tr td span.active.disabled:hover{background-color:#ffd600;border-color:#ffd600 #ffd600 #ffd600;filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);color:#231f20;text-shadow:0 -1px 0 rgba(0,0,0,0.25)}
.datetimepicker table tr td span.active:hover,.datetimepicker table tr td span.active:hover:hover,.datetimepicker table tr td span.active.disabled:hover,.datetimepicker table tr td span.active.disabled:hover:hover,.datetimepicker table tr td span.active:active,.datetimepicker table tr td span.active:hover:active,.datetimepicker table tr td span.active.disabled:active,.datetimepicker table tr td span.active.disabled:hover:active,.datetimepicker table tr td span.active.active,.datetimepicker table tr td span.active:hover.active,.datetimepicker table tr td span.active.disabled.active,.datetimepicker table tr td span.active.disabled:hover.active,.datetimepicker table tr td span.active.disabled,.datetimepicker table tr td span.active:hover.disabled,.datetimepicker table tr td span.active.disabled.disabled,.datetimepicker table tr td span.active.disabled:hover.disabled,.datetimepicker table tr td span.active[disabled],.datetimepicker table tr td span.active:hover[disabled],.datetimepicker table tr td span.active.disabled[disabled],.datetimepicker table tr td span.active.disabled:hover[disabled]{background-color:#ffd600}
.datetimepicker table tr td span.active:active,.datetimepicker table tr td span.active:hover:active,.datetimepicker table tr td span.active.disabled:active,.datetimepicker table tr td span.active.disabled:hover:active,.datetimepicker table tr td span.active.active,.datetimepicker table tr td span.active:hover.active,.datetimepicker table tr td span.active.disabled.active,.datetimepicker table tr td span.active.disabled:hover.active{background-color:#ffd600 \9}
.datetimepicker thead tr:first-child th,.datetimepicker tfoot tr:first-child th{cursor:pointer}
.datetimepicker thead tr:first-child th:hover,.datetimepicker tfoot tr:first-child th:hover{background:#eee}
.input-append.date .add-on i,.input-prepend.date .add-on i,.input-group.date .input-group-addon span{cursor:pointer;width:14px;height:14px}
body{background:#f7f7f7}
.container{width:1000px;background:#fff;margin:12px auto;padding:0 15px 15px;min-height:600px}
.container h3{font-size:28px;font-family:"TTNorms-Bold";margin:20px 0}
.container p{font-size:14px;line-height:22px;margin-bottom:10px}
.container h5{font-size:14px;font-family:"TTNorms-Bold";margin-top:10px;line-height:22px}
.container b{font-family:"TTNorms-Bold"}
.container .traveltool{margin-top:15px}
.container .traveltool .title{width:100%}
.container .traveltool .title td{width:20%;height:45px;line-height:45px;background:#f1f1f1;text-align:center}
.container .traveltool .list{width:100%}
.container .traveltool .list td{width:20%;padding:12px 0;border-bottom:1px solid #e5e5e5;text-align:center}
.container .traveltool .list td a{color:#005659;padding-bottom:5px;border-bottom:1px dashed #005659}
.container .qa{margin-top:40px;position:relative}
.container .qa .contactsus-m-btn{display:none}
.container .qa .contactsus-btn{position:absolute;padding:0 10px;height:40px;line-height:40px;right:0;top:-75px;background:#ffd600;font-size:16px;font-family:"TTNorms-Bold";color:#231f20}
.container .qa .contactsus-btn:hover{color:#231f20}
.container .qa table .tit{height:35px;line-height:35px;text-align:center}
.container .qa table td{border:1px solid #e5e5e5;line-height:20px}
.container .qa table td p{padding:10px}
.container .qa .left{padding:0;background:#fff}
.container .qa .left p{height:40px;line-height:40px;padding:0 12px;margin-bottom:0;font-size:16px;position:relative}
.container .qa .left p span{position:absolute;top:15px;right:12px;display:none}
.container .qa .left .active,.container .qa .left p:hover{background:#ececec;cursor:pointer}
.container .qa .left .f_contact_us{margin-top:15px;padding:10px 12px 0;height:40px;line-height:40px;border-top:1px solid #e5e5e5}
.container .qa .left .f_contact_us a{color:#235e96;font-family:'TTNorms-Bold';border-bottom:1px solid #235e96}
.container .qa .left .f_contact_us:hover{background:transparent;cursor:auto}
.container .qa .right{padding-left:15px;padding-right:0}
.container .qa .right ul{background:#fff;padding:0 12px}
.container .qa .right ul li{border-bottom:1px solid #e5e5e5;padding:12px 0}
.container .qa .right ul li p{margin-bottom:0}
.container .qa .right ul li .tit{font-family:"TTNorms-Bold"}
.container .qa .right ul li:last-child{border-bottom:0}
.container .contact{font-size:14px}
.container .contact .title{font-size:18px;height:45px;line-height:45px;border-bottom:1px solid #e5e5e5;font-family:"TTNorms-Bold";margin-top:50px}
.container .contact .list{margin-bottom:15px}
.container .service-table{text-align:center;width:100%}
.container .service-table tr.tit{background:#f0f0f0;height:35px;font-family:"TTNorms-Bold"}
.container .service-table td{border:1px solid #e5e5e5;padding:12px 0}
.container .service-table tr.bggrey{background:#f0f0f0;color:#231f20}
.container .contactus ul li{list-style:initial;margin-left:18px}
.container .contactus p{margin-bottom:15px;line-height:20px}
.container .contactus .area{background:#fff;margin:0 -15px 10px;padding:20px 20px}
.container .contactus h3{font-size:26px;margin:0 0 15px}
.container .contactus .tit1{font-size:18px;font-family:'TTNorms-Bold';margin:15px 0;margin-top:22px}
.container .contactus .select-icon{position:absolute;top:53%;right:15px;transform:translateY(-50%);width:20px;height:20px;background:url('../images/adaptive_en/select-square.png') 0 0 no-repeat;background-size:13px 7px}
.container .contactus .select-require{padding:0 10px;font-size:16px;font-family:"TTNorms-Bold";width:100%;height:44px;line-height:44px;border:1px solid #235e96;color:#235e96;margin-bottom:10px;background:linear-gradient(180deg,#fbfbfb 0,#eaeaea 100%);border-radius:4px;appearance:none;-moz-appearance:none;-webkit-appearance:none;padding-right:20px}
.container .contactus .select-require option{font-family:"TTNorms-Regular";color:#231f20}
.container .contactus .select-require::-ms-expand{display:none}
.container .contactus .select-require:focus{border:2px solid #235e96}
.container .contactus .callus{margin-bottom:20px}
.container .contactus .callus a{color:#235e96;text-decoration:underline}
.container .contactus .tit2{font-size:18px;font-family:"TTNorms-Bold";margin-bottom:10px;padding-top:10px}
.container .contactus .list .em-left{display:inline-block;width:10%;font-family:'TTNorms-Regular'}
.container .contactus .list a,.container .contactus .list span{font-family:"TTNorms-Bold";color:#231f20;text-decoration:none}
.container .contactus .list a:hover{color:#231f20}
.container .contactus .tip1{color:#231f20;margin:15px 0;margin-top:0}
.container .contactus .tip1 span{font-family:"TTNorms-Bold"}
.container .contactus .phone-details{padding:24px;padding-bottom:14px;background-color:#f7f7f7;border-radius:4px}
.container .contactus .phone-details .list{float:left;width:36%}
.container .contactus .phone-details .list .left{display:inline-block;width:40%;font-family:'TTNorms-Regular'}
.container .contactus .phone-details .list-left .left{width:32%}
.container .contactus .submit-area{background:#fff;padding:100px 0;text-align:center;height:580px}
.container .contactus .submit-area .status{font-size:70px;color:#ffd600;margin-bottom:34px}
.container .contactus .submit-area .tit3{font-size:26px;font-family:"TTNorms-Bold"}
.container .contactus .submit-area .btn{display:block;margin:40px auto 0;width:295px;height:40px;line-height:40px;font-family:"TTNorms-Bold";font-size:18px;background:#ffd600}
.container .contactus .submit-area .btn:hover{background-color:#ffe666}
.container .contactus .area-tip{background:#fefce5;padding:15px;position:relative;padding-left:60px}
.container .contactus .area-tip .icon-time2{font-size:30px;color:#cec48e;position:absolute;left:15px;top:15px}
.container .contactus .area-tip p{margin:0}
.container .contactus .area-tip .tit{font-family:"TTNorms-Bold"}
.container .contactus .area-tip .tit span{font-family:"TTNorms-Regular"}
.container .contactus .area-form .tit{height:48px;line-height:48px;color:#fff;font-size:18px;font-family:"TTNorms-Bold";padding:0 12px;background:#235e96;border-radius:4px 4px 0 0;margin-bottom:0}
.container .contactus .area-form .form-content{background:#f7f7f7;padding:20px 15px 0;border:1px solid #e5e5e5;border-radius:0 0 4px 4px}
.container .contactus .area-form .form-content .note{padding:14px 15px 4px;background:#e9f3fc}
.container .contactus .area-form .form-content .note .tit-note{margin:0 0 8px;font-size:18px;font-family:"TTNorms-Bold"}
.container .contactus .area-form .form-content .note span{display:block;margin-bottom:10px;line-height:20px}
.container .contactus .area-form .form-content .form-group{position:relative}
.container .contactus .area-form .form-content .form-group label span{color:#f64b1b;margin-right:2px}
.container .contactus .area-form .form-content .form-group .form-control{border:1px solid #e5e5e5;box-shadow:none;height:40px;line-height:40px;width:100%}
.container .contactus .area-form .form-content .form-group .form-control:focus{border:2px solid #235e96}
.container .contactus .area-form .form-content .form-group textarea.form-control{height:109px;line-height:20px}
.container .contactus .area-form .form-content .form-group .form-date{border-top-right-radius:4px;border-bottom-right-radius:4px}
.container .contactus .area-form .form-content .input-group-addon{background:#fff;border-color:#e5e5e5}
.container .contactus .area-form .form-content .input-group-addon select{border:0;background:#fff;width:120px}
.container .contactus .area-form .form-content .input-group-addon .icon-calendar{font-size:22px}
.container .contactus .area-form .form-content .contact-info{margin:15px 0 0;padding:10px 0 0;border-top:1px solid #e5e5e5}
.container .contactus .area-form .form-content .contact-info .mt10{margin-top:10px}
.container .contactus .area-form .form-content .contact-info .tip{color:#939598;margin:0 15px}
.container .contactus .area-form .form-content .contact-info .tip span{margin-right:10px;color:#235e96}
.container .contactus .area-form .form-content .managebooking-url{margin:23px 0 30px}
.container .contactus .area-form .form-content .managebooking-url a{color:#235e96;font-size:18px;font-family:"TTNorms-Bold";text-decoration:underline}
.container .contactus .area-form .form-content .managebooking-url span{font-family:"TTNorms-Bold"}
.container .contactus .area-form .form-content .btn{height:40px;width:295px;line-height:40px;background:#ffd600;font-size:18px;font-family:"TTNorms-Bold";margin:30px auto;display:block}
.container .contactus .area-form .form-content .btn:hover{background-color:#ffe666}
.container .contactus .area-form .error{color:#f64b1b}
.container-bgf7{background:#f7f7f7}
@media screen and (min-width:768px) and (max-width:999px){body{background:#fff}
.container{width:100%;padding:0 12px}
.container .qa .contactsus-btn{right:12px}
.container-bgf7{background:#fff}
}
@media screen and (max-width:767px){body{background:#fff}
.container{width:100%;overflow:hidden;padding:0 12px;margin:0;min-height:auto}
.container .traveltool{overflow:auto}
.container .traveltool .title{width:500px}
.container .traveltool .list{width:500px}
.container .traveltool .list td{border-bottom:.5px solid #e5e5e5}
.container .qa{margin-top:0}
.container .qa .contactsus-btn{display:none}
.container .qa .contactsus-m-btn{display:block;position:absolute;right:12px;top:-45px}
.container .qa .contactsus-m-btn span{font-size:20px}
.container .qa .contactsus-m-btn:hover{color:#231f20}
.container .qa .left p{border-bottom:.5px solid #ccc;height:45px;line-height:45px}
.container .qa .left p span{display:block}
.container .qa .left .active{background:transparent}
.container .qa .left .f_contact_us{margin-top:0;padding-top:0;height:45px;line-height:45px;border:0}
.container .qa .left .f_contact_us a{color:#235e96;font-family:'TTNorms-Bold';border-bottom:1px solid #235e96}
.container .qa .right{padding:0;display:none}
.container .common-title{display:none}
.container .contactus .phone-details .list{float:none;width:initial}
.container .contactus .phone-details .list .left{width:44%}
.container .contactus .list .em-left{width:28%}
}
